### Signal

# Atk Document::load-complete

#### Declaration

    void
    load_complete (
      AtkDocument* self,
      gpointer user_data
    )

#### Description [src]

The ‘load-complete’ signal is emitted when a pending load of a static document has completed. This signal is to be expected by ATK clients if and when AtkDocument implementors expose ATK_STATE_BUSY. If the state of an AtkObject which implements AtkDocument does not include ATK_STATE_BUSY, it should be safe for clients to assume that the AtkDocument’s static contents are fully loaded into the container. (Dynamic document contents should be exposed via other signals.).

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.